Better ListView Class Reference |

# BetterListViewInsertionLocation Constructor

Initializes a new instance of the BetterListViewInsertionLocation struct.

BetterListViewInsertionLocation(
BetterListViewAddress address,
BetterListViewDropPart dropPart,
int level
);

#### Parameters

address
  address of target element
dropPart
  part of target element.
level
  target element level

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace | BetterListViewInsertionLocation Constructor Overload List